package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.VamcInfo;

public class VamcDataCollection extends ExternalComponent {

	private static final long serialVersionUID = 8907474645730552878L;
	private VamcInfo[] vamcInfo;
	
	public VamcDataCollection() {
		super();
	}
	public VamcDataCollection(VamcInfo[] vamcInfo) {
		super();
		this.vamcInfo = vamcInfo;
	}
	public VamcInfo[] getVamcInfo() {
		return vamcInfo;
	}
	public void setVamcInfo(VamcInfo[] vamcInfo) {
		this.vamcInfo = vamcInfo;
	}
	

}
